Posts Tagged ‘1.59.00 Baseband’

Good news for unlockers! A new version of Sn0wbreeze 2.3 is now available which supports Ultrasn0w unlock for iPhone 4 and 3GS users (old basebands only) running the latest iOS 4.3 firmware.

Continue reading... »

If you have an iPhone 4 with the older and unlockable 01.59.00 baseband, and you want to upgrade to the latest iOS 4.2.1 while preserving your baseband, we have a solution for you. The following method will allow you to upgrade your iPhone 4 to iOS 4.2.1, while preserving the 01.59.00 baseband which is unlockable using Utrasn0w 1.2.

Continue reading... »

The final version of iOS 4.1 features a new baseband 2.10.4 which is currently not supported by Ultrasn0w 1.1-1. If you update your iPhone 4 to iOS 4.1, and then later downgrade back to iOS 4.0.x (with SHSH blobs), you still wont be able to unlock your phone as the downgrading of firmware wont downgrade your baseband, hence making it impossible to unlock.

Continue reading... »

Subscribe To Redmond Pie

Subscribe to RSS Feed Follow us on Twitter Follow us on Facebook Follow us on Google+ Follow us on YouTube

Popular Stories